.adfc_home-container{margin-bottom:1em;}.adfc_home-sidebar{float:left;min-height:1px;width:34.043%;}.adfc_home-sidebar-inner{margin-right:0;}.adfc_home-content{float:left;width:65.957%;}@media only screen and (max-width:480px){.adfc_home-content,.adfc_home-sidebar{float:none;width:100%;}.adfc_home-sidebar-inner{margin-right:0;}}

